@property --from {
  syntax: '<integer>';
  initial-value: 0;
  inherits: false;
}
.cfb-block-flip-front {
    text-shadow: -3px -3px 0 #000, 3px -3px 0 #000, -3px 3px 0 #000, 3px 3px 0 #000;
}
.counter_participants {
  transition: --from 1s;
  counter-reset: int var(--from);
  animation: counter var(--time, 1000) forwards ease-in-out;
}

.counter_participants::after {
  content: counter(int);
}
.popmake strong {
	font-weight: bold;
	color: #000000;
}
.popmake a {
	font-weight: bold;
	color: #47165b !important;
	text-decoration: underline;
}
.pum-theme-6665 .pum-content + .pum-close, .pum-theme-lightbox .pum-content + .pum-close {
    font-family: "Roboto", sans-serif !important;
	text-transform: uppercase !important;
	padding: 0 4px 30px 4px !important;
    font-size: 30px !important;
}
.mdar-instagram-align {
	margin-left: -12px;
}
.gform_wrapper.gravity-theme #field_submit, .gform_wrapper.gravity-theme .gform_footer {
    text-align: center;
}

@keyframes counter_participants {
  to {
    --from: var(--to, 100);
  }
}
.gform_wrapper.gravity-theme .gfield-choice-input {
    margin-top: 8px !important;
}
.gform_wrapper.gravity-theme .description, .gform_wrapper.gravity-theme .gfield_description, .gform_wrapper.gravity-theme .gsection_description, .gform_wrapper.gravity-theme .instruction {
    padding-top: 0;
}
.gform_wrapper.gravity-theme .gfield_label {
    font-size: 18px !important;
    font-weight: 600 !important;
    font-family: "Roboto", sans-serif;
}
.gform_wrapper.gravity-theme .description, .gform_wrapper.gravity-theme .gfield_description, .gform_wrapper.gravity-theme .gsection_description, .gform_wrapper.gravity-theme .instruction, .gform_wrapper.gravity-theme .gfield_checkbox label, .gform_wrapper.gravity-theme .gfield_radio label {
    font-size: 16px !important;
    font-family: "Roboto", sans-serif !important;
}
.logo-gw {
	width: 100%;
}
.logo-gw img{
	margin: 30px 0;
	max-width: 320px;
	display: block;
}
#program-partners {
	max-width: 400px;
	margin: 0 auto;
	display: block;
}
.gw-partners {
	width: 100%;
	clear: none;
	margin-left: 0;
}
.gw-partners img {
	max-height: 100px;
	width: auto;
}
.map-bullets {
	max-width: 600px;
    margin: 40px auto 0 auto;
}
.sirius-scroll {
	scroll-margin-top: 120px; /* Or the actual height of your sticky nav */
}
.gw-getstarted {
	background-image:url("https://mnla.com/wp-content/themes/mnla-2023/images/background-get-started-26.jpg");
	background-size: cover;
	background-repeat: no-repeat;
	padding: 50px 30px;
}
.gw-getstarted p {
    color: #ffffff;
}
.gw-getstarted b, .gw-getstarted strong {
	color: inherit;
}
.gw-getstarted a:link, .gw-getstarted a:visited, .gw-getstarted a:active {
    color: #7ab130;
    font-weight: inherit;
    text-decoration: underline;
}
.growing-wild .wp-block-image :where(figcaption) {
    font-family: "Roboto", sans-serif;
    font-size: 14px;
    text-align: center;
}
.brown-caption .wp-block-image :where(figcaption) {
    color: #432914;
}
div.sticky {
  position: sticky;
  top: 0;
	z-index: 9999;
}

.gw-light-green li{
   list-style-image: url('data:image/svg+xml,<svg version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 36 28.8" style="enable-background:new 0 0 36 28.8;" xml:space="preserve" fill="%2300320D"><path class="btrfly-marker-dgreen" d="M35.5,11.1c-3.3-3.7-9.9-2.5-13.4-0.5c-0.2-1.5-2.3-2.1-3.2-0.5c-0.3,0.1-0.8,0.4-1.2,0.6 c-0.2-0.3-0.3-0.7-0.4-1C17.9,8,15.8,6.9,14.5,8c-1.8-4-5.7-8.9-10.7-7.9C1.3,0.8,2.1,4.3,2.5,6.4c0.2,2.1-1.1,4.2,0.4,6.1 c-7.8,3.8,2.1,18.1,8.8,10.7c0.5,0.6,1.3,0.9,2.2,0.7c1.1,8.2,16.5,5,13.9-2.8c3.1-1.1,3.3-4.1,6.2-5.5 C35.5,14.8,36.8,13.4,35.5,11.1z"/></svg>');
	color:#00320D;
}
.fullContainer li::marker{
   font-size: 1.8em;
   line-height: 0.1;
}
.ea-body li::marker{
   font-size: inherit;
}
.eap-icon-ea-expand-plus:before {
    content: url('data:image/svg+xml,<svg version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 36 28.8" style="enable-background:new 0 0 36 28.8;" xml:space="preserve" fill="%237ab130"><path class="btrfly-marker-dgreen" d="M35.5,11.1c-3.3-3.7-9.9-2.5-13.4-0.5c-0.2-1.5-2.3-2.1-3.2-0.5c-0.3,0.1-0.8,0.4-1.2,0.6 c-0.2-0.3-0.3-0.7-0.4-1C17.9,8,15.8,6.9,14.5,8c-1.8-4-5.7-8.9-10.7-7.9C1.3,0.8,2.1,4.3,2.5,6.4c0.2,2.1-1.1,4.2,0.4,6.1 c-7.8,3.8,2.1,18.1,8.8,10.7c0.5,0.6,1.3,0.9,2.2,0.7c1.1,8.2,16.5,5,13.9-2.8c3.1-1.1,3.3-4.1,6.2-5.5 C35.5,14.8,36.8,13.4,35.5,11.1z"/></svg>') !important;
}
.gw-light-yellow li{
   list-style-image: url('data:image/svg+xml,<svg version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 36 28.8" style="enable-background:new 0 0 36 28.8;" xml:space="preserve" fill="%23432914"><path class="btrfly-marker-dgreen" d="M35.5,11.1c-3.3-3.7-9.9-2.5-13.4-0.5c-0.2-1.5-2.3-2.1-3.2-0.5c-0.3,0.1-0.8,0.4-1.2,0.6 c-0.2-0.3-0.3-0.7-0.4-1C17.9,8,15.8,6.9,14.5,8c-1.8-4-5.7-8.9-10.7-7.9C1.3,0.8,2.1,4.3,2.5,6.4c0.2,2.1-1.1,4.2,0.4,6.1 c-7.8,3.8,2.1,18.1,8.8,10.7c0.5,0.6,1.3,0.9,2.2,0.7c1.1,8.2,16.5,5,13.9-2.8c3.1-1.1,3.3-4.1,6.2-5.5 C35.5,14.8,36.8,13.4,35.5,11.1z"/></svg>');
	color: #432914;
}

@media only screen and (min-width: 769px) {
.logo-gw {
	width: 50%;
}
.logo-gw img{
	max-width: 340px;
}
.gw-partners {
	width: 48%;
	clear: none;
	margin-left: 2%;
}
}
@media only screen and (max-width: 769px) {
.pum-container.pum-responsive img {
    max-width: 50% !important;
}
.logo-gw img{
	margin: 30px auto;
	max-width: 280px;
	display: block;
	padding-right: 20px;
}
#program-partners {
	max-width: 260px;
	margin: 0 auto;
	display: block;
}
.nav-area a:link, .nav-area a:visited, .nav-area a:active {
    margin-bottom: 4px;
}
.sirius-scroll {
	scroll-margin-top: 140px; /* Or the actual height of your sticky nav */
}
.growing-wild p, .growing-wild .p {
	font-size: 14px;
	line-height: 22px;
}
.growing-wild li {
	font-size: 14px;
	line-height: 18px;
}
.growing-wild h3 strong {
    font-size: 22px !important;
}
}
.nav-area {
        display: block !important;
        height: auto !important;
    }
#popmake-6672 p{
	font-size: 20px !important;
    line-height: 28px !important;
}
#popmake-6672 {
background: linear-gradient(to bottom,  #d3f49a 0%,#afc97d 100%) !important; 
}
#popmake-6672 img{
max-width: 80% !important;
}